<?php
session_destroy();
if (isset($_COOKIE['wo_c_pass']) || isset($_COOKIE['wo_c_user'])) {
     setcookie('wo_c_pass', '', time()-300);
     setcookie('wo_c_user', '', time()-300);
}
header("Location: " . Wo_SeoLink('index.php?tab1=welcome'));
exit();